body {
  height: 100%;
  font-family: Barlow, sans-serif;
  color: #333;
  font-size: 1em;
  line-height: 1.2em;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Barlow, sans-serif;
  color: #004890;
  font-size: 3em;
  line-height: 1em;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #034890;
  font-size: 2.3em;
  line-height: 1em;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  margin-bottom: 29px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #3e96ee;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 600;
}

h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #1a252c;
  font-size: 1.4em;
  line-height: 1em;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-size: 1.2em;
  line-height: 1em;
  font-weight: 800;
}

p {
  margin-bottom: 30px;
  font-size: 1em;
  line-height: 1.8em;
}

a {
  color: #45555f;
  font-weight: 600;
  text-decoration: none;
}

a:hover {
  color: #e9979b;
}

ul {
  margin-top: 0px;
  margin-bottom: 49px;
  padding-left: 20px;
  color: #333;
  font-weight: 500;
}

li {
  margin-bottom: 10px;
  line-height: 1.2em;
}

.navbar {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: block;
  padding-top: 5px;
  padding-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.23);
}

.logo {
  width: 350px;
}

.logo.footer {
  position: static;
  display: block;
  width: 200px;
  margin-bottom: 0px;
  float: none;
}

.social-icon-content {
    width: 100%;
    height: auto;
}

img.social-icon {
    width: 50px;
    height: 50px;
    margin-top: 10px;
}

.navlink {
  padding: 15px;
  font-family: Barlow, sans-serif;
  color: #1a252c;
  font-size: 0.8vw;
  font-weight: 600;
  text-transform: uppercase;
}

.navlink:hover {
  background-color: #004890;
  color: #fff;
}

.hero_section {
  height: 100%;
}

.hero_slideshow {
  height: 100%;
}

.arrow {
  width: 2%;
  background-color: transparent;
  color: #000;
  font-size: 1vw;
}

.arrow.white {
  color: #fff;
}

.slidenav {
  display: none;
}

.bottom_navbar_wrapper {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.38);
  text-transform: lowercase;
}

.bottom_nav_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #182f46;
  color: #8dc6ff;
  font-size: 1vw;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}

.bottom_nav_button:hover {
  background-color: #2a5580;
  color: #fff;
}

.slide_tagline_wrapper {
  position: relative;
  left: 5%;
  top: 47%;
  width: 35%;
}

.slide_tagline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  margin: 0px 15px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004890;
  font-family: 'Barlow Condensed', sans-serif;
  color: #fff;
  font-size: 1vw;
  line-height: 1em;
  font-weight: 600;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.slide_tagline_small {
  margin-bottom: 12px;
  margin-left: 2%;
  padding-left: 0px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #002855;
  font-size: 3vw;
  line-height: 1em;
  font-weight: 500;
  text-transform: none;
}

.slide_label_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 21px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.single_line_div {
  width: 50%;
  height: 1px;
  background-color: #002855;
}

.single_line_div.pink {
  width: 20vw;
  background-color: #5aacff;
}

.single_line_div.pink.inner {
  width: 40vw;
}

.single_line_div.feature {
  width: 35%;
  background-color: #009cde;
}

.single_line_div.white {
  width: 25vw;
  background-color: #fff;
  color: #fff;
}

.navlink_dropdown {
  color: #45555f;
  font-size: 0.85vw;
  font-weight: 500;
  text-transform: uppercase;
}

.dropdown_toggle {
  margin-top: -1px;
  padding: 15px 20px 15px 15px;
  font-family: Barlow, sans-serif;
  color: #1a252c;
  font-size: 0.8vw;
  font-weight: 600;
}

.dropdown_toggle.w--open {
  background-color: #004890;
  color: #fff;
}

.dropdown_icon {
  margin-right: 5px;
  font-size: 0.7vw;
}

.dropdown_list.w--open {
  border-top: 1px none hsla(0, 0%, 100%, 0.2);
  border-bottom: 2px none #fff;
  background-color: #004890;
  box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.27);
}

.dropdown_link {
  color: #fff;
  font-size: 0.7vw;
  font-weight: 500;
}

.dropdown_link:hover {
  background-color: #5aacff;
  color: #fff;
}

.welcome_section {
  margin-bottom: 0px;
  padding-top: 7%;
  padding-bottom: 7%;
}

.wrapper_div {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.wrapper_div.half_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.help {
  padding: 0px 55px;
}

.wrapper_div.feature {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.feature.last {
  margin-bottom: 0px;
}

.wrapper_div.testimonials {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.wrapper_div.callout_btns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-bottom: 101px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.welcome_text_div {
  width: 48%;
}

.button {
  margin-right: auto;
  margin-left: auto;
  padding: 15px 30px;
  background-color: #004890;
  color: #fff;
  font-size: 1em;
  font-weight: 500;
  text-transform: uppercase;
}

.button:hover {
  background-color: #5aacff;
  color: #fff;
}

.button.slideshow {
  margin-top: 20px;
  margin-left: 2%;
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  background-color: transparent;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #000;
}

.button.slideshow:hover {
  border-color: #fff;
  color: #fff;
}

.section_label_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section_label_wrapper.feature {
  width: 90%;
}

.section_label_wrapper.inner {
  width: 100%;
  margin-bottom: 75px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.section_label {
  margin-right: 10px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: #5aacff;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.section_label.white {
  color: #fff;
}

.img_div {
  width: 48%;
}

.welcome_headline {
  font-family: 'Barlow Condensed', sans-serif;
  color: #004890;
  font-weight: 300;
}

.help_section {
  padding-top: 5%;
  padding-bottom: 7%;
  background-color: transparent;
}

.help_headline {
  margin-bottom: 60px;
  font-family: 'Barlow Condensed', sans-serif;
  color: #5aacff;
  font-size: 4em;
  text-align: center;
}

.help_buttons_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.help_button {
  display: block;
  width: 40%;
  height: 250px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(69, 85, 95, 0.42);
  background-color: transparent;
}

.patient_dropdown_toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-right: 40px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #eee;
  background-position: 0% 100%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #004890;
  font-size: 2vw;
  font-weight: 700;
}

.patient_dropdown_toggle:hover {
  background-color: #5aacff;
  color: #fff;
}

.patient_dropdown_toggle.w--open {
  background-color: #45555f;
  color: #fff;
}

.dropdown_icon2 {
  display: none;
}

.doctor_dropdown_toggle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #eee;
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
  color: #004890;
  font-size: 2vw;
  font-weight: 700;
}

.doctor_dropdown_toggle:hover {
  background-color: #5aacff;
  color: #fff;
}

.doctor_dropdown_toggle.w--open {
  background-color: #45555f;
  color: #fff;
}

.patient_dropdown_list.w--open {
  position: relative;
  top: 5%;
  width: 55vw;
  padding: 37px 36px;
  border-bottom: 2px none #45555f;
  background-color: #fff;
  box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.03);
}

.patient_links_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.patient_links_div {
  width: 32%;
}

.patient_links_div.half {
  width: 25%;
}

.patient_dropdown_link {
  background-image: url('../images/diamond-grey_1diamond-grey.png');
  background-position: 0% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  color: #45555f;
  font-size: 1.1vw;
  font-weight: 600;
}

.patient_dropdown_link:hover {
  background-image: url('../images/diamond-diamond_1diamond-diamond.png');
  color: #c97c80;
}

.doctor_dropdown_list.w--open {
  position: relative;
  top: 5%;
  overflow: visible;
  padding: 36px;
  border-style: none;
  border-width: 1px 1px 2px;
  border-color: #000 #000 #45555f;
  background-color: #fff;
  box-shadow: 0 0 20px 20px rgba(0, 0, 0, 0.03);
  -o-object-fit: fill;
  object-fit: fill;
}

.services_section {
  padding-top: 7%;
  padding-bottom: 7%;
  background-color: #fff;
}

.services_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.services_headline_wrapper {
  width: 50%;
  margin-right: auto;
  margin-bottom: 75px;
  margin-left: auto;
}

.services_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24%;
  height: 300px;
  margin-bottom: 25px;
  padding-bottom: 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #45555f;
   background-position:0 0, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -webkit-transition: -webkit-filter 150ms ease;
  transition: -webkit-filter 150ms ease;
  transition: filter 150ms ease;
  transition: filter 150ms ease, -webkit-filter 150ms ease;
  font-family: Barlow, sans-serif;
  color: #fff;
  font-size: 1.4vw;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.services_btn:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  color: #fff;
}

.services_label_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.white_line_div {
  width: 15%;
  height: 1px;
  background-color: #fff;
}

.services_label {
  margin-right: 10px;
  margin-left: 10px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.parallax_section {
  height: 700px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.callout_section {
  padding-top: 7%;
  padding-bottom: 7%;
}

.testimonials_section {
  padding-top: 7%;
  padding-bottom: 7%;
  background-color: #cfd7df;
}

.quotes_div {
  width: 30%;
  opacity: 0.36;
}

.testimonials_wrapper {
  width: 65%;
}

.testimonials_slider {
  height: auto;
  background-color: transparent;
}

.testimonials_slide_arrow {
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.07);
  font-size: 0.9vw;
}

.testimonials_slide_arrow:hover {
  background-color: #fff;
  color: #45555f;
}

.testimonials_slide_arrow.right {
  left: 60px;
}

.testimonials_slide {
  padding-right: 37px;
  padding-bottom: 57px;
}

.testimonials_text {
  color: #000;
  font-size: 1.1em;
}

.testimonials_name {
  margin-bottom: 17px;
  color: #45555f;
  font-style: normal;
  font-weight: 700;
}

.doctors_section {
  padding-top: 7%;
  padding-bottom: 7%;
  background-color: #081c29;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#182f46), to(#2e4861));
  background-image: linear-gradient(180deg, #182f46, #2e4861);
}

.doctors_slider {
  height: auto;
  background-color: transparent;
}

.doc_slide {
  width: 25%;
}

.doc_button {
  position: relative;
  width: 100%;
  padding: 35px 20px 20px;
  -webkit-transition: box-shadow 400ms ease, background-color 400ms ease;
  transition: box-shadow 400ms ease, background-color 400ms ease;
  color: #8dc6ff;
  font-size: 1.1em;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.doc_button:hover {
  background-color: #182f46;
  box-shadow: 0 0 13px 9px rgba(0, 0, 0, 0.13);
  color: #fff;
}

.doc_img {
  width: 220px;
  margin-bottom: 25px;
}

.callout_section2 {
  padding-top: 230px;
  padding-bottom: 100px;
   background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.footer_section {
  padding-top: 7%;
  padding-bottom: 10%;
  background-color: #fff;
}

.self_test_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-top: 39px;
  padding: 1px 25px 1px 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 1px;
  border-color: rgba(69, 85, 95, 0.59);
  background-color: #fff;
  color: #002855;
  font-size: 1.1em;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.self_test_btn:hover {
  color: #009cde;
}

.self_test_smaller_text {
  margin-top: 5px;
  font-size: 0.8em;
  font-weight: 500;
}

.test_icon {
  width: 50px;
  margin-right: 20px;
}

.bottom_nav_icon {
  width: 25px;
  margin-right: 10px;
}

.bottom_nav_icon._2 {
  width: 25px;
}

.contact_form_wrapper {
  width: 60%;
}

.footer_headline {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Barlow, sans-serif;
  color: #004890;
  font-size: 1.3em;
  font-weight: 700;
  text-transform: uppercase;
}

.footer_headline_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Stosnom;
  color: #002855;
  justify-content: center;
}

.text_field {
  height: 50px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(69, 85, 95, 0.15);
  box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.1);
  color: #45555f;
}

.text_field::-webkit-input-placeholder {
  color: #45555f;
}

.text_field:-ms-input-placeholder {
  color: #45555f;
}

.text_field::-ms-input-placeholder {
  color: #45555f;
}

.text_field::placeholder {
  color: #45555f;
}

.text_area {
  min-height: 200px;
  margin-bottom: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(69, 85, 95, 0.15);
  box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.1);
  color: #45555f;
}

.text_area::-webkit-input-placeholder {
  color: #45555f;
}

.text_area:-ms-input-placeholder {
  color: #45555f;
}

.text_area::-ms-input-placeholder {
  color: #45555f;
}

.text_area::placeholder {
  color: #45555f;
}

.submit_btn {
  padding: 16px 25px;
  background-color: #5aacff;
  font-weight: 600;
  text-transform: uppercase;
}

.submit_btn:hover {
  background-color: #004890;
}

.footer_icon {
  width: 30px;
  margin-right: 10px;
}

.locations_wrapper {
  width: 100%;
  display: flex;
}

.address_wrapper {
  margin-bottom: 30px;
  padding-left: 39px;
  width: 20%;
}

.location_name {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Barlow, sans-serif;
  color: #5aacff;
  font-size: 1.2em;
  line-height: 1em;
}

.address_text {
  margin-bottom: 15px;
  line-height: 1.4em;
}

.quick_links_wrapper {
  width: 25%;
}

.footer_link {
  display: block;
  margin-bottom: 25px;
  padding-left: 39px;
  color: #004890;
  font-size: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
}

.footer_link:hover {
  color: #5aacff;
}

.footer_wrapper {
  width: 70%;
  padding-bottom: 0px;
  padding-left: 48px;
  border-left: 1px solid rgba(69, 85, 95, 0.24);
}

.footer_text {
  font-size: 0.9em;
  line-height: 1.4em;
}

.footer_loogos_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navmenu {
  width: 100%;
  background-color: #dde7f1;
  text-align: center;
}

.soc_media_btn {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-left: 5px;
}

.soc_media_btn.fcbk {
  width: 30px;
  height: 30px;
  background-image: url('../images/facebook-icon.svg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
}

.soc_media_btn.fcbk:hover {
  width: 30px;
  height: 30px;
  background-image: url('../images/facebook-icon-over.svg');
}

.soc_media_btn.twt {
  background-image: url('../images/twitter-icon.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.soc_media_btn.twt:hover {
  background-image: url('../images/twitter-icon-over.svg');
}

.soc_media_btn.youtube {
  background-image: url('../images/youtube-icon.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.soc_media_btn.youtube:hover {
  background-image: url('../images/youtube-icon-over.svg');
}

.soc_media_btn.insta {
  background-image: url('../images/instagram-icon.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.soc_media_btn.insta:hover {
  background-image: url('../images/instagram-icon-over.svg');
}

.soc_media_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.callout_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24%;
  height: 200px;
  padding-right: 21px;
  padding-left: 21px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004890;
  box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.3);
  -webkit-transition: box-shadow 400ms ease, -webkit-transform 400ms ease;
  transition: box-shadow 400ms ease, -webkit-transform 400ms ease;
  transition: box-shadow 400ms ease, transform 400ms ease;
  transition: box-shadow 400ms ease, transform 400ms ease, -webkit-transform 400ms ease;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.1em;
  text-align: center;
}

.callout_btn:hover {
  background-color: #182f46;
  box-shadow: none;
  -webkit-transform: translate(0px, 4px);
  -ms-transform: translate(0px, 4px);
  transform: translate(0px, 4px);
  color: #fff;
}

.contact_location_wrapper {
  flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin: -10% auto 102px;
  padding: 49px;
  -webkit-box-pack: justify;
  /* -webkit-justify-content: space-between; */
  -ms-flex-pack: justify;
  /* justify-content: space-between; */
  background-color: #fff;
  box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.06);
}

.callout_btn_icon {
  width: 40px;
  margin-bottom: 20px;
}

.affiliate_text {
  margin-top: 60px;
  font-weight: 700;
}

.inner_page_section {
  padding-top: 180px;
  padding-bottom: 100px;
}

.inner_content_wrapper {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.inner_page_name {
  margin-right: 15px;
  margin-bottom: 0px;
  margin-left: 5px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #004890;
  text-transform: uppercase;
}

.inner_img_right {
  width: 50%;
  margin-bottom: 45px;
  margin-left: 50px;
  float: right;
}

.specialty_label {
  margin-top: 6px;
  color: #fff;
  font-size: 0.75em;
  font-weight: 400;
}

.phone_btn_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Barlow, sans-serif;
  color: #002855;
  font-size: 1.4vw;
}

.phone_btn_top:hover {
  color: #009cde;
}

.phone_icon {
  width: 26px;
  margin-right: 5px;
}

.top_navbar_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  padding-right: 29px;
  padding-left: 29px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.phone_appointment_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top_appointment_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #004890;
  font-family: Barlow, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.top_appointment_btn:hover {
  background-color: #2d4b69;
  color: #fff;
}

.top_appointment_btn.bill_btn {
  margin-right: 20px;
}

.appointment_icon {
  width: 26px;
  margin-right: 5px;
}

.doc_layer_over {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 34px 34px 33px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  font-family: Barlow, sans-serif;
  color: #c6e3ff;
}

.doc_description_text {
  margin-top: 27px;
  font-family: Barlow, sans-serif;
  color: #fff;
  font-size: 0.8em;
  font-weight: 400;
  text-transform: none;
}

.doc_read_more_div {
  width: 100%;
  margin-top: 30px;
  padding: 20px;
  background-color: #004890;
  font-family: 'Barlow Semi Condensed', sans-serif;
}

.read_more_text {
  color: #fff;
  font-size: 0.9em;
}

.hours_text {
  font-size: 0.8em;
}

.circle_blue {
  width: 10px;
  height: 10px;
  margin-right: 10px;
  border-radius: 30px;
  background-color: #009cde;
  color: #5aacff;
}

.circle_white {
  width: 20px;
  height: 20px;
  border-radius: 30px;
  background-color: #fff;
}

html.w-mod-js *[data-ix="doc-layer-initial"] {
  opacity: 0;
  -webkit-transform: translate(0px, 75%);
  -ms-transform: translate(0px, 75%);
  transform: translate(0px, 75%);
}

@media screen and (max-width: 991px) {
  .address_wrapper {
    padding-left: 10px;
  }
  
  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 5px;
  }

  .logo {
    width: 30%;
  }

  .navlink {
    font-size: 1.8vw;
  }

  .arrow.white {
    width: 4%;
    font-size: 1.5vw;
  }

  .bottom_nav_button {
    padding-left: 10px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    font-size: 2vw;
    text-align: left;
  }

  .slide_tagline_wrapper {
    left: 3%;
    top: 64%;
    width: 55%;
  }

  .slide_tagline_wrapper._3 {
    left: 3%;
    top: 37%;
    width: 50%;
  }

  .slide_tagline_wrapper._2 {
    left: 3%;
    top: 51%;
    width: 50%;
  }

  .slide_tagline {
    font-size: 2vw;
  }

  .slide_tagline_small {
    font-size: 5vw;
  }

  .single_line_div.pink {
    width: 42%;
  }

  .single_line_div.pink.inner {
    width: 48%;
  }

  .dropdown_toggle {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.8vw;
  }

  .dropdown_icon {
    font-size: 1.2vw;
  }

  .wrapper_div.half_flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper_div.help {
    width: 90%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .wrapper_div.feature {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper_div.testimonials {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .wrapper_div.footer {
    width: 80%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .wrapper_div.callout_btns {
    width: 80%;
  }

  .welcome_text_div {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .section_label_wrapper {
    width: 100%;
    margin-bottom: 19px;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .section_label_wrapper.feature {
    width: 100%;
  }

  .section_label_wrapper.inner {
    width: auto;
    margin-bottom: 52px;
  }

  .section_label {
    letter-spacing: 8px;
  }

  .img_div {
    width: 100%;
  }

  .help_button {
    width: 48%;
  }

  .patient_dropdown_toggle {
    padding-right: 25px;
    background-position: -50px 100%;
    font-size: 3vw;
  }

  .doctor_dropdown_toggle {
    padding-left: 25px;
    background-position: 150% 100%;
    font-size: 3vw;
  }

  .patient_dropdown_list.w--open {
    width: 88vw;
    padding: 21px;
  }

  .patient_dropdown_link {
    font-size: 1.8vw;
  }

  .doctor_dropdown_list.w--open {
    padding: 19px;
  }

  .services_headline_wrapper {
    width: 80%;
    margin-bottom: 49px;
  }

  .services_btn {
    width: 48%;
    height: 250px;
    font-size: 3vw;
  }

  .parallax_section {
    height: 500px;
  }

  .testimonials_slider {
    height: auto;
  }

  .doctors_slider {
    height: auto;
  }

  .doc_slide {
    width: 50%;
  }

  .doc_button {
    width: 100%;
    font-size: 0.9em;
  }

  .footer_section {
    padding-bottom: 16%;
  }

  .bottom_nav_icon._2 {
    margin-right: 4px;
  }

  .contact_form_wrapper {
    width: 50%;
    margin-bottom: 42px;
  }

  .footer_headline {
    font-size: 1em;
  }

  .footer_headline_wrapper {
    margin-bottom: 18px;
  }

  .locations_wrapper {
    width: 100%;
  }

  .location_name {
    font-size: 1em;
  }

  .quick_links_wrapper {
    width: 35%;
  }

  .footer_wrapper {
    width: 60%;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 35px;
    border-top: 1px none rgba(69, 85, 95, 0.38);
    border-left-style: solid;
  }

  .menu_btn {
    background-color: #e9979b;
    color: #fff;
  }

  .menu_btn:hover {
    background-color: #45555f;
  }

  .menu_btn.w--open {
    background-color: #000;
  }

  .navmenu {
    background-color: #fff;
  }

  .mask {
    margin-right: 20px;
    margin-left: 20px;
  }

  .callout_btn {
    font-size: 1.1em;
  }

  .contact_location_wrapper {
    width: 80%;
    margin-top: -16%;
    padding: 31px;
  }

  .inner_page_section {
    padding-top: 113px;
  }

  .phone_btn_top {
    margin-right: 15px;
    font-size: 3vw;
  }

  .phone_icon {
    width: 20px;
  }

  .top_navbar_wrapper {
    margin-bottom: 0px;
  }

  .top_appointment_btn {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.2em;
  }

  h3 {
    font-size: 1.6em;
  }

  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .logo {
    width: 180px;
    margin-top: -1px;
    margin-left: 10px;
    padding-left: 0px;
  }

  .logo.footer {
    margin-left: 0px;
  }

  .navlink {
    font-size: 2vw;
  }

  .bottom_navbar_wrapper {
    position: static;
    background-color: hsla(0, 0%, 86.7%, 0.48);
    box-shadow: none;
  }

  .bottom_nav_button {
    padding-left: 4px;
    font-size: 2.6vw;
    line-height: 0.9em;
  }

  .slide_tagline_wrapper {
    top: 141px;
    width: 45%;
  }

  .slide_tagline_wrapper._2 {
    top: 105px;
  }

  .slide_tagline {
    margin-right: 6px;
    margin-left: 6px;
  }

  .slide_tagline_small {
    margin-left: 12%;
    font-size: 4vw;
  }

  .slide_label_wrapper {
    margin-bottom: 12px;
  }

  .dropdown_toggle {
    font-size: 2vw;
  }

  .dropdown_icon {
    font-size: 2vw;
  }

  .wrapper_div.half_flex {
    width: 90%;
  }

  .wrapper_div.feature {
    margin-bottom: 5%;
  }

  .wrapper_div.callout_btns {
    margin-bottom: 51px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section_label_wrapper.inner {
    margin-bottom: 40px;
  }

  .section_label {
    font-size: 0.9em;
    letter-spacing: 5px;
  }

  .welcome_headline {
    font-size: 2.2em;
  }

  .help_headline {
    font-size: 3em;
  }

  .patient_dropdown_toggle {
    background-position: -80px 100%;
  }

  .doctor_dropdown_toggle {
    background-position: 40px 100%;
  }

  .patient_links_div {
    width: 35%;
  }

  .patient_links_div.half {
    width: 20%;
  }

  .patient_dropdown_link {
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 2vw;
  }

  .services_wrapper {
    width: 90%;
  }

  .services_btn {
    height: 200px;
    font-size: 3.6vw;
  }

  .quotes_div {
    width: 15%;
  }

  .testimonials_wrapper {
    width: 80%;
  }

  .testimonials_slide_arrow {
    font-size: 3vw;
  }

  .testimonials_slide_arrow.right {
    font-size: 3vw;
  }

  .callout_section2 {
    padding-top: 149px;
  }

  .bottom_nav_icon {
    margin-right: 5px;
  }

  .contact_form_wrapper {
    width: 100%;
  }

  .locations_wrapper {
    width: 100%;
  }

  .footer_loogos_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .soc_media_wrapper {
    width: 100%;
    margin-top: 27px;
  }

  .callout_btn {
    width: 45%;
    margin-bottom: 36px;
  }

  .contact_location_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .inner_page_section {
    padding-top: 105px;
  }

  .inner_img_right {
    width: 100%;
    margin-bottom: 32px;
  }

  .phone_btn_top {
    width: 45%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 4vw;
  }

  .top_navbar_wrapper {
    width: 85%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .phone_appointment_wrapper {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.6em;
  }

  h3 {
    font-size: 1.33em;
  }

  .navbar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .logo {
    width: 70%;
    margin-top: 0px;
  }

  .navlink {
    font-size: 4vw;
  }

  .arrow {
    width: 4%;
    font-size: 4vw;
  }

  .arrow.white {
    width: 5%;
    font-size: 3vw;
  }

  .bottom_navbar_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .bottom_nav_button {
    width: 100%;
    height: 40px;
    font-size: 4.6vw;
  }

  .slide_tagline_wrapper {
    top: 64%;
    width: 80%;
  }

  .slide_tagline_wrapper._3 {
    top: 67%;
    width: 80%;
  }

  .slide_tagline_wrapper._2 {
    top: 65%;
    width: 80%;
  }

  .slide_tagline {
    font-size: 3vw;
  }

  .slide_tagline_small {
    font-size: 6vw;
    font-weight: 500;
  }

  .single_line_div.feature {
    width: 25%;
  }

  .dropdown_toggle {
    font-size: 4vw;
  }

  .dropdown_icon {
    font-size: 3vw;
  }

  .wrapper_div.help {
    margin-top: 28px;
  }

  .wrapper_div.feature {
    margin-bottom: 5%;
  }

  .wrapper_div.testimonials {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .section_label {
    margin-right: 5px;
    margin-left: 5px;
    padding-left: 5px;
    letter-spacing: 2px;
  }

  .help_headline {
    margin-bottom: 42px;
    font-size: 2em;
  }

  .help_buttons_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .help_button {
    width: 100%;
    height: 200px;
    margin-bottom: 32px;
  }

  .patient_dropdown_toggle {
    background-position: -40px 100%;
    font-size: 6vw;
  }

  .doctor_dropdown_toggle {
    background-position: 70px 100%;
    font-size: 6vw;
  }

  .patient_links_wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .patient_links_div {
    width: 100%;
  }

  .patient_links_div.half {
    width: 100%;
  }

  .patient_dropdown_link {
    font-size: 4vw;
  }

  .services_headline_wrapper {
    margin-bottom: 21px;
  }

  .services_btn {
    width: 100%;
    font-size: 7vw;
  }

  .callout_section {
    padding-top: 14%;
    padding-bottom: 18%;
  }

  .testimonials_section {
    padding-top: 16%;
  }

  .quotes_div {
    width: 100%;
    margin-bottom: 28px;
  }

  .testimonials_wrapper {
    width: 100%;
    margin-bottom: 34px;
  }

  .testimonials_slide_arrow {
    font-size: 4vw;
  }

  .doctors_section {
    padding-top: 20%;
    padding-bottom: 20%;
  }

  .doc_slide {
    width: 100%;
  }

  .footer_section {
    padding-top: 13%;
  }

  .self_test_btn {
    font-size: 1em;
  }

  .test_icon {
    width: 40px;
  }

  .locations_wrapper {
    flex-direction: column;
  }

  .address_wrapper {
    width: 100%;
    text-align: center;
    padding-left: 0;
  }

  .quick_links_wrapper {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 31px;
  }

  .footer_wrapper {
    width: 100%;
    padding-top: 34px;
    padding-left: 0px;
    border-top-style: solid;
    border-left-style: none;
  }

  .soc_media_wrapper {
    margin-top: 47px;
  }

  .callout_btn {
    width: 100%;
  }

  .contact_location_wrapper {
    margin-top: -32%;
    margin-bottom: 52px;
    padding: 25px;
  }

  .inner_content_wrapper {
    width: 90%;
  }

  .phone_btn_top {
    display: none;
    width: auto;
    font-size: 4vw;
  }

  .phone_icon {
    width: 15px;
  }

  .top_navbar_wrapper {
    width: auto;
  }
}

